344 MONTHLY WE.
SOME CHARACTERISTICS OF THE CALLENDAR PYRHE- LIOMETER.
By ERIC R. MILLER, Meteorologist.
[U. 8. Weather Bureau, Madison, Wisconsin, Apr. 13,ISaO.l
SYNOPSII.
Theory of the Callendar automatic pyrheliometer. The indications
of the Callendar pyrheliometer differ from the calculated intensitiqs of radiation upon a horizontal surface on account of (1) greater semi- tiveness for low intensity than for high; (3) selectiye absorption of ahorbwave radiation by platinum compensating ds; (3) internal reflection of light from glass cover to grids; (4) s e g t i v e absorption by cover glaea of ultra-violet and infra-red radiation from sun. and total absorption of radiation from grids; (5) grid surfaces not geometrical planes; (6, lag of registration behind radiation.
The data in the accompanyin paper’ on “Measure-
Callendar pyrheliometer” are entirely uncorrected for instrumental error. Whilc such data niay be used for
comparison with ,data obtained with the same type of instrument elsewhere, it is obviously desirable to know the robable relation of the data to- absolute heat units. Stu c r y of the apparatus has also suggested the possibility of eliminating two of the most obnoxious ~ITOB.
The “bolometric sunshine receiver” of Prof. H. L. Callendar, the eminent En lish physicist, is related
resistance thermometer. Its electrical circuits are those of the four-lead com ensated electrical resistance ther-
include compensating rids of the same dimensions as the thermometer grids. $he thermometer grids are black- ened with enamel, the compensating grids are bare, bright, platinum wire. The receiver at Madison, like , that described by Kimball (1 ) has four square grids-two black thermometer grids, two bright compensatiw grids-arranged checkerboard fashion in a horiizonta7 plane, and inclosed in a vacuum bulb of glass. This apparatus is intended to record continuously, with the aid of a Callendar Recorder, Wheatstone Brid e Type, the intensity of the radiation from the sun and .%y as it would be receimd upon a horizontal surfac.e. This atum, the vertical component of sun and sky radiation, is of fundamental importance in all large- scale climatolo ’cal studies, where the local irre
of energy delivered to the earth’s surface is required. The comparison instruments used at Madison in test- ing the Callendar apparatus are the Marvin pyrheliometer and the Smithsonian pyranometer, the former from the beginning of observations in 1911, the latter from 1917.
The Marvin pyrheliometer, which has been described by Kimball (2) and Foote (31, measures only the intensity of direct solar radiation at normal incidence. The Callendar pyrheliometer is compared with that of Marvin by shading the Callendar receiver from the direct rays of the sun with the Kimball screen (1, p. 477),
measuring the drop in the ordinate on the recorder
thereby roduced, and dividing this by the sine of the sun’s Bp titude. The Smithsonian pyranometer, de- scribed by Abbot and Aldrich (4) measures the same component of sun and sky radiation as the Callendar apparatus, and is supplied with attachments to adapt it to measure the sun’s radiation alone, or the sky radiation alone. It can therefore be compared with the Marvin yrheliometer, and with the residual ordinate of
ments of Solar Radiation at 2 adison, Wis., with the
structurally to both the bo Y ometer and the electrical
mometer, but with t l e compensating leads extended to
of the surface 7 ecome negligible, and the tot Parities amount
the Cal f endar pyrheliometer when shaded from the’sun.
1 This REVIEW, pp. 338-343.
A ,THER REVIEW. . JUNE, 1920
Although the Marvin pyrheliometer has been established as a nmary pvrheliometer bv the experiments of Marvin,
yrheliometer based on the Smithsonian Standard; and
[as been intercompared at approsimately biennial in- tervals. The pyranometer is also based upon the Smith- sonian Standard, but pyranometer No. 1 at Madison has given indications slightly below those of the Marvin ppr- heliometer, and shorn a progressive chango of ratio with increasing altitude of the sun, ranging from 91 per cent of
the Marvin at 20’ to 99 per cent at 60’. Pyranometer No. 2 at Washington shows a similar change of ratio, but its indications are higher. The difference is not due to the ammeters’ used with the two instruments. The two pyranome ters were carefully intercompared during their standardization at the Smithsonian Institution. The factor for receiver No. 9564, at Madison, supplied by Prof. Callendar is equivalent to 0.3505 gram calories er square centimeter of horizontal surface per minute, for each inch of ordinate on the trace sheet. This factor was determined by Prof. Callendar by compari- sons with an Angstrom pyrheliometer. The Anptrom standard gives results 3.23 per cent below the bmith- sonian Standard (5) and other Callendar instruments .have had to have their constants increased by this .muc.h or more to agree with the Smithsonian standard,
- but No. 9864 gives results agreeing on the average very closely with the Smithsonian Standard for so,lar a h - tudes above 20’ without such a correction. The in- strumental characteristics of the Callendar pyrheliometer will now be systematically discussed.
Kim E all, and l?oote, it is used at Madison as a secondary
SCALE ERROR.
The Callendar pyrheliometer de ends u on the stat.ic method of pyrheliometry, (6) in“w ich is etermined the maximum escess of temperature over that of the sur- rounding medium that is attained by a body exposed to solar radiation. Inasmuch as the radiation and the rate of loss bf conduction and radiation enter the equa- tion exponentially, it is not to be expected that the relation will be linear, as is assumed by the employment of a uniform reduction factor. The temperature ab
tained by the black grid under intense radiation will not be as high in proportion to the radiation as under less intense radiation.
of radiation in
TABLE 1.
Ratio ~CalIendar/Mar~7iu~ _..__....I 1.18 1 1.13 I 1.10 I 1.05 1 1.00
I I I
The Callendar receiver at Madison was not subjected I,
this esperiment, but the phenomenon, partly offset by other errors, clearly a pears in the followuig table based
pyrannmeter .
on c.omparisons, un x er working conditions, with the
1 The mil-ammeter employed at Washington has hJd Its sccile errors determiued at the Bureau of Standards and its corrected readings can not be in error by more than *lper cent. that ut M h s o n ha¶ been compared with precise instruments in the.
\ Umverslty df Wisconsin with a similar result. .
JUNE, 1920.
Nb.of obser- va- tlons.
MONTHLY WEATHER REVIEW. 345
Mean radia- tion (cal.)
-
A ..________.__ B _.___________
c ._...........
D .._.__.__..__
E _____.___.___
F ....___..__._
--
25 1.334 38 .9lS
52 .si9
21 .516
36 .362
39 .153
dsr 1- con- stant (ea]./ A. B. in.).
.359 .352 w) ...
.351 66 96
.a1 39 56
,355 2 i 39
.333 13 l i
---
. . -. . . .
.-
C.
-
.. ..
..
59
41
li
-
A-Radiation from sun and skv midsummer, within 24 hours of noon. B- Bun alone, all altitudes of SI& included. C-Bim and sky, all altitudes of sun. D- Bun and sky, autumn, within 24 hours of noon. E-Overcast skies. F-Sky alone, clear blue skies. C?tlculated sensitiveness, in parentheses, from Talile 1.
PLATINUM ' SELECTIVE ABSORPTION ERROR.
Researches on the reflecking power of nietnls by Rubens and Hagen (7) and by Coblentz (8 ) have shown that :rll metals vary in their reflecting poh-er for different wxve
lengths of the spectrum, tending to reflect less n.nd absorb more at short wave lengths than at long. Plati-
energy between .25p slid .Wp. The latter region of the
spectrum of sunlight is not only the region of greatrst intensity, but also the region of greatest change of
intensity from high sun to low; furthermore, it is the
num, which reflects 70 to YO per cent of the wave lengths of .Sp to 1.5p, absorbs 50 to 66 per
FIO. 1.-Spectrum energy.ciirves lor high and low sun. and for blue sky llght at dawn
' and midday, and the reflectmg power of platinurn.
region of grentest, intensity in the spectrum of sky light.
C!urvcs representing the reflecting power of platinum throughout the spectrum, a# determined by Rubens,
Htigeii, rind C'oblentz, the distribution of energy in the solar spectrum for high and low sun, according to Abbot (9 ) and the spectrum of sky light at dawn and midday, according to Nichols (10) appear in figure 1.
Figure 3. drawn to the same scale, shows the proportion absorbed by plntinuni when esposed to these several of spcctrnl distribution. Graphical integration
from n high sun (30° or hi her, air mass not greater than
air mass equals or exceeds 6 ). Of shc radiation about
45 per cent is absorbed at both dawn and midday.
fifes iiic mtes that pliitinuni absorbs 30 per cent of. the light
3 ) and 38 per cent of the 7 iglit from low sun (loo. or less,
60
50
40
30
K 20 Q 8 /0
a 0
q30
20
/O
0+.5 .6 .7 .8 .9 L0 L/ A 2 A3 14 d5 A 6 17 18
FIG. 2.- Ihsnrptinn hp plntiniim of Piin and sky radiation. same scale as flwm 1.
'I'licc,ret,icJl;, then, the C!allendar pyrheliometer should show n rlecreasc of sensitiveness of 5 per cent as the sun p:wscru from IOG to 30' in altitude, and should be less sciisitivc bo sky ra.diation than to solar radiation by at l1wst 31 per ccnt. Kinihdl (( 1 p. -476, table 4, it. 3) esperiniented with a
curvc to npprosiiiiate1;v that of sky ight . Exposed nltcr~int~ely 6o full sun light, and through this filter, the ('denda.r pyrheliometer showed a drop of 10 per cent in srnsit>iveness. er cent
of the ciiergy of the sun, which, according to fable 1,
should 1iai.w increased t,he sensitiveness of the Callendar pyrlieliomcter by 17 per cent. Hence we may conclude t1in.t t,~ie (!nlle~ic\nr is actually 27 per cent less sensitive to sky light than to sun light. The escess of this observed vnlue over the calculated value is es
~~bsciice of data as to the lengths less thnn .3S5p, where tlie liliowli t,o he greatest. ' h e whi t,e pigments, lead carbonate, and the oxides of mngnesiuin. zirconium, tmd zinc not only have the nilwtiit.age of high reflection in this and other regions
of the visible spect,runi, but are good radiators in the long wave heat. spectrum so that they would lag less than the plnt,inuni in cooling. I t seems probable, there- fore, t,liat t,liis error could be eliminated by coating the compciisnt.ing gritls with a white matt sudace of one of t,hese subst,aiires 412).
ray filter designed to reduce t \ ie solar s ectrum energy
But tlie my filter cut off S73
346 MONTHLY WEATHER REVIEW. JUNE, 1920
5.4
43.6 84.0 89.6
THE INTERNAL REFLECTION ERROR.
’ Parallel rays of light refjected from the interior surface of a cylinder or sphere, form a bright1 illuminated,
or water glass, and which is known as the “caustic.” a napkin 9 uch an illuminated curve is formed within the spherical cover of the Callendar pyrheliometer, and causes an error in its indications that varies with the altitude of the sun above the horizon, and according to id, whether thermometer or com ensating, upon
of the form of the caustic at different elevations of the
cusped curve that is often seen on the tab 9 e cloth within
whic the f the intensely localized caustic fal f s. Illustrations
cbioy psr cM prr min.
.w1 -010
.loo 1. m
TABLE 3.
8an’s altitude,
It is much more desirable to eliminate than to correct for so variable an error. Theoretically the caustic ex- tends only half the radius from the spherical surface toward the center. . The receiv’ grids should therefore
inclosing glass.
be coniined to an inner circle =? o half the radius of the
COVER QLASS A B S O m O N ERROR. .
’ The glass cover selectively absorbs both the ultra violet and the infra red portions of the spectrum of the incoming radiation from the sun and the sky. It alsc absorbs all of the energy radiated by the grids. In con-
sequence of these facts, Kimball (1, p. 475) .found that removal of the cover increased the sensitiveness of the instrument by 10 per cent and Angstrtim (13) found that when the ventilation of the glass cover is oor, as in
lass cover, to which the must radiate, remains hot, and ‘L e instrument may on L account be in error as much as 10 per cent. Another consequence of the o acity of
at equal temperatures all through the night from sunset to sunrise.
calm, sunny weather, the grids do. not cool, i! ecause the
the glass for long-wave radiation is that the pi B s remain
QRID FORM ERROR.
The measurement of the vertical component of sun and sky radiation implies its interception upon a hori- zontal plane surface. Neither pair of grids in the Cal- lend.ar yrheliometer precisely saEisfies this condition. The s J ace of the black grid is wavy and only roughly
approximates a plane surface, while the bright grids are made up of cylindrical wires. .
LAG.
The indications of the Callendar apparatus are affected by thermometric lag in the receiver and by mechanical lag in the recorder. The definition of thermometric lag b Harper (13) may be restated for the pyrheliometer in
If a pyrheliometer has been exposed for a long time to a stream of radiation whose intensity is rising at a
uniform rate, the lag is the number of seconds between the time when the radiation stream attains any given intensity, and the time when the pyrheliometer indicates this intensity. In other words, it is the number of seconds that the pyrheliometer lags behind the radia- tion. The quantitative determination of the lag is more easily arrived at by using another interpretation, viz: If the yrheliometer be exposed to constant radiation, after Eaving been esposed to radiation of a different intensity, the lag is the number of seconds in which the difference between the indication of the yrheliometer and the
reduce (9 to e-l times its initial value. The value of e-1
being approximately .368, the lag of a pyrheliometer is easily found by alternately shading and exposing it, and counting the number of seconds that ela se from the mo-
indicated radiation reaches 63 per cent of the whole change of ordinate. Experiments with the yrheliometer
and sixteen seconds for the total lag. The galvano- metric and mechanical la of the recorder, determined
20 secon& oythis. The remainder is due to the thermal capacity of the receiving grids, and of the glass cover, to the extent that it acts as a secondary source of radia- experimenta in which the Cal- suddenly shaded, or ex- have been made at intervals that the lag has always been
The lag error of the yrheliometer at any time can be
t z e following form:
intensit of the radiation to whic 1 it is newly exposed is
ment the intensity of the radiation is c l anged until the
at Madison in August, 1919, gave a value o P two minutes
separatel b displacing % t e pen carriage accounts for
about 2 minutes.
of the fundamental equation of thermometric lag, viz: determined from the s f ope of the trace, by making use
where p = intensity of vertical component of radiation from sun and sk . 0 =intensity indicate B by pyrheliometer.
x = constant of lag.
t = time.
is the dope of the trace, while p-9 is the difference
between the true and the indicated values of the radia- tion. The error of the Cdlendar pyrheliometer at Madi- son correaponding to various angles of slope is as follows : TABLE 4.
I
Error due to lag.
JUN-E, 1920. MONTHLY WEATHER REVIEW. 347
While these departures from the true value affect the
indicated value at any instant, and are therefore of great importance in making comparisons, yet the fluctuations of the stream of radiation are so continual that the pen of the instrument keeps somewhere near the true mean value, intagratin the minor fluctuations so that the in- dicated sum tot BK for an hour or a day is not appreciably affected by lag.
TOTAL OB RESULTANT EBBOB.
For solar radiation, the constant supplied by Prof. Callendar for Receiver No. 9864 is shown by compari- son with the Marvin pyrheliometer, to be a proximately true for solar altitudea above about 20'. $or sky light the sensitiveness of the instrument is very much lower, but the proportion of s light in the total a t noon on
tion of sky li ht in total radiation increases as the sun
absorption error minus scale error) is &timated by Kimball (1, page 480) to have the effect of dummdmg
. very clear days is only Y a out 10 per cent. The propor-
descends. T % e average net error for blue skg (selective
. .. .
AOKNOWLEDQMENTS.
I am undeigreat obligation to Dr. H. H. Kimbd of the Solar Radiation Investigations Section of the Weather Bureau) for cooperation in the work reported above, for furnishmg data used, and for reading the manuscript. Assistants in the Weather Bureau office at Madison from 1911, and especial1 Mr. W. J. Summerville, have helped me in making sim J taneous readings of instruments.
REFERENCES.
1. KIMBALL, H. H. The total radiation received on a hori&tal
eurface from n u n and sky at Mount Weather, Va. MONTHLY WEATHER REvmw, Aug., 1914,42: 474-487. 2. KIMBALL, H. H. Variations in the total and luminoue solar radiation with geogra hical poaition in the Unitad Statee. MONTRG~ WEATHEB REVIEW, &v., 1919,47 769. 3. FOOTE, F. D. Some characteristics of the Marvin pyrheliometer. Bulletin of the Bureau of Btandarde, 14, 1918, pp. 605-634. 4. ABBOT, C. G., and ALDRICH, L: B. The pyranometer, an inatru- ment for meaauring aky radiation. SmithsoIllan M k . Coll., Vol. 66, No.7 1916. 5. ~N G S T R ~I Y , ANDERS. Note onco nabetween yrheJiom-
etere and the difference between $h e s m atandA and the
6 7 d @ /D // NOUO / 2 3 d 5 6
FIG. 3.4omparative obaermtirms, Callondar pyrheliometer, and the. Smitbonian pyranometgr, on a clear day (8eptember 16, 1919) and on a densely cloudy day (&pMh 1% 1919).
the indicated radiation below the true radiation by about
2 per cent when the sky is cloudless, by 1 per cent when the sky is half clouded. On overcast days the internal reflechon of sun light, and the selective absorption of skylight are both m abeyance, and the intenslties are
low, so that the scale error is large. The resulta of com- arative observations between the Callendar yrhei- iometer, and the Smithsonian pyranometer P uncor- rected for difference between its scale and that $ the
Marvin pyrheliometer) are shown in Sgure 3 for a clear day, September 16, 1919, and a very cloudy day, Sep tember 18, 1919. It will be seen that on the clear day, from 23 to 54 hours after noon, the Callendar indications
are depressed below the pyranometer by about 10 per cent, but that the difference diminished as the sun went down. On the overcast day, the scale error is seen to raise the Callendar indications above the pyranometer by 15 or 20 per cent.
Smitheonian Standard. MONTHLY WEATHEB REVIEW, Nov., 1919,47: 798-799.
6. KIMBU, H. H. Solar radiation, atmospheric abeorption, and eky polarization, at Wsahington, D. C. Bulletin of the Mount Weather Obeemto4, 3:2,1910, pp. 6S126.
7. RUBENS and HAGEN, Ann. der Phye., 4:8, p. 450,1902. Quoted by Wood, Physical Optia, 1911, and by Coblentz (8).
8. COBLENTZ, W. W. Bull. Bur. Standarda, 5:3, p. 344, and 72, Table 2. D. 301. -1 & ~
9. ABBOT, C. G., and FOWLE, F. E. Anuale of the Aetrophyacal Obaervstory, of the Smitheonian Institution, No. 2, pp. 107-108, and Plate XVI, Vol. 3, pp. 19SN2.
10. NfcHoLs, I -L . Theoriee of the color of the sky. Phyaid Review, 26:6, 1908, pp. 497-1511, Fig. 2.
11. MILLEE, Emc R. Internal r$lFtiOn au a source of error in the Callendar bolometric eunehine recaver. MONTHLY WEATHER RE-
VIEW, June, 1915,43: 264-266.
12. ANGSTR~IY, A. A new instrument for measuring radiation. MONTHLY WEATHER REVIEW, Nov., 1919,47: 797. 13. HARPER, D. R. 3d. Thermometric Lag. Bulletin of the Bureau of Standarda, $01. 6,.1912, pp. 65S714.
